#!/bin/bash

# Indent Tux Paint Config. source files

echo "Indenting src/*.cxx"
find . -name "*.cxx" -exec indent -nbfda -npcs -npsl -bli0 --no-tabs {} \;

echo "Indenting src/*.h"
find . -name "*.h" -exec indent -nbfda -npcs -npsl -bli0 --no-tabs {} \;
